-- 基础信息
base_info = {
	group_id = 133310540
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 540001, gadget_id = 70220103, pos = { x = -2577.552, y = 143.968, z = 4992.632 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 540002, gadget_id = 70220103, pos = { x = -2605.247, y = 146.065, z = 5067.079 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 540003, gadget_id = 70220103, pos = { x = -2528.146, y = 146.759, z = 5089.860 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 540004, gadget_id = 70220103, pos = { x = -2690.636, y = 156.320, z = 4984.863 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 540005, gadget_id = 70220103, pos = { x = -2552.018, y = 145.141, z = 5062.779 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 540006, gadget_id = 70220103, pos = { x = -2661.828, y = 157.477, z = 5082.004 }, rot = { x = 342.649, y = 0.253, z = 359.070 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 540001, 540002, 540003, 540004, 540005, 540006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
